confused on a few things.. please help

Discussion in '3DS - Homebrew Development and Emulators' started by Zerok1ller, Sep 26, 2016.

  1. Zerok1ller
    OP

    Zerok1ller Advanced Member

    Newcomer
    81
    14
    May 21, 2016
    United States
    Hello GBATEMP, I would like just a few question answered if possible. I am on Sys 11.0.0-33U and on Lum3DS 6.3, just confused on a few stuff since I haven't been able to use my O3DS in a while as work is taking lots of my time and thank you for the answers. :grog::grog:

    Questions:

    1) I know is ok to update to latest update, as it seems only NTR CFW only thing not working. The question is do i have to delete the .cia of the old NTR to install the new one or can i install over it?

    2)If i want to update a game (lets say Mario Tennis) can i just install that update (using CIAngel ) to update Mario Tennis or I have to delete the game and install the updated version of it?

    3)I heard that streetpass has an update too and lots of people lost their homebrew.. is it ok to update it?

    English ain't my main, so sorry for the misspell words. B-)
     
  2. Roomsaver

    Roomsaver GBAtemp Advanced Fan

    Member
    951
    243
    Sep 7, 2015
    United States
    garfield kart grand prix
    1) Yes
    2) You should just install the update CIA as it has the updated files and not the entire game
    3) I'm not sure what you're asking
     
  3. Zerok1ller
    OP

    Zerok1ller Advanced Member

    Newcomer
    81
    14
    May 21, 2016
    United States
    My streetpass is asking to update it. Can I update it with no problems?
     
  4. kbmarinha

    kbmarinha GBAtemp Advanced Fan

    Member
    664
    194
    May 21, 2009
    Brazil
    you mean mii plaza right? You can update, i already update and had no problem. All you will lose if you update it is the dlc if you installed a .cia of it
     
    Last edited by kbmarinha, Sep 26, 2016
  5. Zerok1ller
    OP

    Zerok1ller Advanced Member

    Newcomer
    81
    14
    May 21, 2016
    United States
    Yes I do and ok. THANK YOU I will update the to latest update and then the mii plaza and delete the old NTR CFW and install the native 11
     
    kbmarinha likes this.
  6. Zerok1ller
    OP

    Zerok1ller Advanced Member

    Newcomer
    81
    14
    May 21, 2016
    United States
    @kbmarinha Hey sorry to bother again but I am trying to delete the old NTR CFW with FBI and i see delete title and delete title and ticket.. what that means? also when i click titles on FBI i see blue,green,red and purple what those mean? anything i have to keep an eye that i dont delete?
     
  7. kbmarinha

    kbmarinha GBAtemp Advanced Fan

    Member
    664
    194
    May 21, 2009
    Brazil
    In this case you can delete both ntr and ticket and then you can install the new cia.
    I dont know how to explain you what a ticket is.. but everytime you install a cia, you get a ticket of this cia. It is like an id.
    Dont ever delete any title on red. It is system titles
     
  8. Zerok1ller
    OP

    Zerok1ller Advanced Member

    Newcomer
    81
    14
    May 21, 2016
    United States
    Yeah after I posted that I read a few things =) and I deleted the title and ticket and I downloaded BootNTR 3D Banner [Auto-exit] (NATIVE_FIRM 11), I installed the cia and added the ntr.bin to the root of sd card and when i click on it, it says firmware not supported
     
  9. kbmarinha

    kbmarinha GBAtemp Advanced Fan

    Member
    664
    194
    May 21, 2009
    Brazil
    That didnt work for me too. Download the ntr selector by nanquitas. It is working fine on the latest fw.

    https://gbatemp.net/threads/release-bootntr-selector.432911/

    I allways boot ntr 3.4. No glitch, no error. Working like a charm on o3ds 11.1

    Btw, dont go to friend list before load NTR or it will give an error
     
    Last edited by kbmarinha, Sep 26, 2016
  10. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,551
    2,555
    Jan 10, 2016
    Canada
    NO COFFEI!
    Did you download astronaut levels build? You know fbi can auto install homebrew for you, it will give you the correct one